logo
DATABASE RESOURCES PRICING ABOUT US

Security update for GraphicsMagick (important)

Description

This update for GraphicsMagick fixes the following issues: - security update: * CVE-2016-5118 [boo#982178] + GraphicsMagick-CVE-2016-5118.patch


Affected Package


OS OS Version Package Name Package Version
openSUSE 13.2 graphicsmagick-debugsource 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick++-q16-3-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick++-q16-3 1.3.20-6.1
openSUSE 13.2 perl-graphicsmagick-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagickwand-q16-2-debuginfo 1.3.20-6.1
openSUSE 13.2 graphicsmagick 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick3-config 1.3.20-6.1
openSUSE 13.2 graphicsmagick-debugsource 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick++-devel 1.3.20-6.1
openSUSE 13.2 libgraphicsmagickwand-q16-2-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick-q16-3-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagickwand-q16-2 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick-q16-3-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick++-q16-3 1.3.20-6.1
openSUSE 13.2 perl-graphicsmagick 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick-q16-3 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick++-q16-3-debuginfo 1.3.20-6.1
openSUSE 13.2 perl-graphicsmagick 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick3-config 1.3.20-6.1
openSUSE 13.2 graphicsmagick-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick-q16-3 1.3.20-6.1
openSUSE 13.2 graphicsmagick 1.3.20-6.1
openSUSE 13.2 graphicsmagick-debuginfo 1.3.20-6.1
openSUSE 13.2 graphicsmagick-devel 1.3.20-6.1
openSUSE 13.2 libgraphicsmagick++-devel 1.3.20-6.1
openSUSE 13.2 perl-graphicsmagick-debuginfo 1.3.20-6.1
openSUSE 13.2 libgraphicsmagickwand-q16-2 1.3.20-6.1
openSUSE 13.2 graphicsmagick-devel 1.3.20-6.1

Related